body{
  font-size: large;
  font-family: 'Inconsolata', monospace;
  
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #ffffff;
  overflow-x: hidden;
}


.aboutnavonly{
  position: fixed;
  top: 0;
}

#idaboutnav{
  margin-top: 0;
}

.navbar{
  position: fixed;
  z-index: 999;
  width: 100%;
  margin-top: 0;
}

h1{
  margin: 16px;
}

.container, .panel{
  padding:0.01em 16px
  
}




.card{
  margin-bottom: 60px;
}

.padding-16{
  padding-top:16px;
  padding-bottom:16px
}
.padding-32{
  padding-top:32px;
  padding-bottom:32px
}

.border-bottom{
  border-bottom:1px solid #ccc
}

.border-light-gray,.border-light-gray:hover{
  border-color:#f1f1f1
}

.text-green:hover
{color:#4CAF50}




#item-align
{
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.input{
  padding:8px;display:
  block;border:none;
  border-bottom:1px solid #ccc;
  width:75%;
  margin-top:16px;
  margin-bottom:16px
}

.card{
  border-style: 10px solid rgb(0, 0, 0);
  border-radius: 20px;
}

.card-adu{
  border-style: 10px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  border-radius: 20px;
}
.card-adu:hover{
  background-color:  rgb(0, 119, 255);
  color: rgb(255, 255, 255);
  text-decoration: none;
}


.card-img{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.card:hover{
  background-color: black;
  color: white;
}



#landing-jumbotron{
  font-weight: bolder;
  color: rgb(255, 255, 255);
  font-size: 100px;
  background-image: url("../images/jumbotronbg2.jpg");
  
}

.active{
  font-weight: bolder;
  text-decoration: underline overline;
}

.navbar-brand{
  font-weight: bolder;
  
}



.card-title{
  text-align: center;
}

.card-text{
  text-align: justify;
}
.card-texts{
  text-align: center;
}

.card-text-about{
  text-align: center;
}

#about-education{
  
  margin-top: 0px;
  margin: 50px;
  margin-top: 0px;
}



#topheading{
  margin-top: 50px;
  margin-bottom: 0;
  font-weight: bolder;
  margin-left: 0;
}

#about-skills{
  margin: 50px;
  border: 2px solid black;
  margin-top: 0;
}

.projectlist{
justify-content: center;
align-items: center;
margin: 0;
}

#about-projects{
  margin: 70px;
  margin-bottom: 100px;
  border: 2px solid rgb(0, 0, 0);
  margin-top: 0;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  color: #000000;
}

.Project-Title{
  text-align: center;
}

.navbar-item{
  text-align: right;
  background-position: 100% .4em;
  padding-right: .6em;
  border-bottom: 5px;
  margin-bottom: 3px;
  border-color: black;

}

.footer-container{
  padding:0 16px;
  position:relative;
  margin-bottom:0;
}
.footer-container:after, .footer-container:before{
  content:"";
  display:table;
  clear:both;
  position: relative;
  
}

.footer-image{
  max-width:30px;
  height:30px;
  
}
.footer-style{
  text-align:center;
  color:#fff;
  background-color:#000;
  padding-top:16px;
  padding-bottom:16px;
  position: relative;
  bottom: 0;
  width: 100%;
}

.rikklink{
  color:#0230fc;
}

.rikklink:hover{
  color:#4CAF50;
  text-decoration: none;
}

.cardlink:hover{
  text-decoration: none;
  color: rgb(255, 255, 255);
}

.cardlink{
  color: #000;
}
.adulink:hover{
  text-decoration: none;
  color: rgb(255, 255, 255);
}

ol>li{
  list-style: none;
}

.plain{
  font-family: 'Inconsolata', monospace;
}

.adjust-about-headings
{
  margin-left: 50px;
  font-weight: bolder;
}



 /* slideshow  */
@keyframes slideshow {
	10% {left: 0;}
	20% {left: 0;}
	30% {left: -100%;}
	40% {left: -100%;}
	50% {left: -200%;}
	60% {left: -200%;}
	70% {left: -300%;}
	80% {left: -300%;}
	90% {left: -400%;}
	100% {left: -400%}
}


#slider{
  overflow:hidden;width:
  50%;margin:5px auto; 
  border: 5px solid transparent;
  border-radius: 10px;
}

#slider figure img{
  width:20%;
  float:left;
}

#slider figure{
  position:relative;
  width:500%;margin:0;
  left:0;text-align:left;
  animation:20s slideshow infinite
}

@media screen and (max-width: 767px) {
  #slider {
    overflow: hidden; width: 100%; margin: 0 auto;
  }
}

.about-content > ul,h4{
  margin-left: 25px;
  margin-right: 25px;
}

.about-body > h2{
  font-weight: bolder;
}

.project>p{
  margin-left: 50px;
}
.cup{
  font-weight: bolder;
}

.putborder
{
  border: 1px solid white;
  border-radius: 5px;
  padding-right: 30px;
}

.skillssection{
margin-top: 50px;
}

.finalposition{
  margin-top: 50px;
}

table {
  border: 1px solid rgb(0, 0, 0);
  text-align: center;
  width: 100%;
  align-items: center;
}
td {
  padding: 10px 0;
}


.imgclass {
  width: 80px;
  height: 80px;
  display: block;
  text-align: center;
  margin:auto;
}

.imgclass2 {
  width: 60px;
  height: 80px;
  display: block;
  text-align: center;
  margin:auto;
}

.project{
  
  color: black;
}

#map {

  width: 100%;

  height: 400px;

  background-color: grey;

}
.map-responsive{

  overflow:hidden;

  padding-bottom:56.25%;

  position:relative;

  height:0;

}

.map-responsive iframe{

  left:0;

  top:0;

  height:100%;

  width:100%;

  position:absolute;

}

.button{
  border:none;
  display:inline-block;
  padding:8px 16px;
  vertical-align:middle;
  overflow:hidden;
  color:inherit;
  background-color:inherit;
  text-align:center;
  cursor:pointer;
  white-space:nowrap;
  text-align:left;
  white-space: normal;
  color:#fff;
  background-color:#000;
  margin-top:16px;
  margin-bottom:16px;
}

.mylocation{
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 50px;
}

#contact{
  width: 100%;
  
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 50px;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}


.fa-google {
  background: #dd4b39;
  color: white;
}


.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.socmeds{
  
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 50px;
}